.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.mb{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.ma{transform:matrix(0.372000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.372000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.372000,0.000000,0.000000,0.400000,0,0);}
.m7{transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.376000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.380000,0.000000,0.000000,0.400000,0,0);}
.m8{transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.384000,0.000000,0.000000,0.400000,0,0);}
.m9{transform:matrix(0.384001,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.384001,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.384001,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);}
.m6{transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.388000,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.392000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.396000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.404000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.641400px;}
._1{margin-left:-3.312000px;}
._0{margin-left:-2.064000px;}
._3{margin-left:-1.006189px;}
._2{width:1.560000px;}
._4{width:2.744000px;}
._6{width:3.823760px;}
._7{width:5.273600px;}
._5{width:7.027760px;}
._8{width:8.206440px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:18.656000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:128.000000px;}
.y57{bottom:42.400000px;}
.y0{bottom:44.800000px;}
.ybb{bottom:45.354320px;}
.y88{bottom:45.446608px;}
.y96{bottom:45.786768px;}
.y2d{bottom:51.699744px;}
.y56{bottom:55.663120px;}
.y87{bottom:59.846608px;}
.y2c{bottom:66.099744px;}
.y95{bottom:66.989920px;}
.y86{bottom:74.246608px;}
.y55{bottom:74.863024px;}
.y2b{bottom:80.499744px;}
.y93{bottom:81.389920px;}
.y94{bottom:85.652320px;}
.yba{bottom:85.698576px;}
.y85{bottom:88.646608px;}
.y54{bottom:94.063024px;}
.y2a{bottom:94.899744px;}
.y92{bottom:95.789920px;}
.yb9{bottom:100.098576px;}
.y29{bottom:109.299744px;}
.y84{bottom:109.849760px;}
.y91{bottom:110.189920px;}
.y52{bottom:113.262928px;}
.y53{bottom:113.262976px;}
.yb8{bottom:114.498576px;}
.y28{bottom:123.699744px;}
.y82{bottom:124.249760px;}
.y83{bottom:128.512160px;}
.yb7{bottom:128.898576px;}
.y90{bottom:131.393072px;}
.y50{bottom:132.462880px;}
.y51{bottom:132.462928px;}
.y27{bottom:138.099744px;}
.y81{bottom:138.649760px;}
.yb6{bottom:143.298576px;}
.y8f{bottom:145.793072px;}
.y4f{bottom:151.662880px;}
.y4e{bottom:151.662928px;}
.y26{bottom:152.499744px;}
.y80{bottom:153.049760px;}
.yb5{bottom:157.698576px;}
.y8e{bottom:160.193072px;}
.y25{bottom:166.899744px;}
.yb4{bottom:172.098576px;}
.y7f{bottom:174.252912px;}
.y8d{bottom:174.593072px;}
.y4d{bottom:176.942768px;}
.y24{bottom:181.299744px;}
.yb3{bottom:186.498576px;}
.y8c{bottom:188.993072px;}
.y7e{bottom:195.456048px;}
.y23{bottom:195.699744px;}
.yb2{bottom:200.898576px;}
.y4c{bottom:202.222768px;}
.y8b{bottom:203.393072px;}
.y7d{bottom:209.856048px;}
.y22{bottom:210.099744px;}
.y8a{bottom:217.793072px;}
.y4b{bottom:221.422720px;}
.y7c{bottom:224.256048px;}
.y21{bottom:224.499744px;}
.yb1{bottom:229.698576px;}
.y89{bottom:232.193072px;}
.y20{bottom:238.899744px;}
.yb0{bottom:244.098576px;}
.y7b{bottom:245.459200px;}
.y4a{bottom:246.702624px;}
.y1f{bottom:253.299744px;}
.yaf{bottom:258.498576px;}
.y7a{bottom:259.859200px;}
.y1e{bottom:267.699744px;}
.y49{bottom:271.982624px;}
.yae{bottom:272.898576px;}
.y79{bottom:274.259200px;}
.y1d{bottom:282.099744px;}
.yad{bottom:287.298576px;}
.y78{bottom:288.659200px;}
.y48{bottom:291.182672px;}
.y1c{bottom:296.499744px;}
.yac{bottom:301.698576px;}
.y76{bottom:303.059200px;}
.y77{bottom:307.321600px;}
.y1b{bottom:310.899744px;}
.yab{bottom:316.098576px;}
.y75{bottom:317.459200px;}
.y47{bottom:318.062512px;}
.y1a{bottom:325.299744px;}
.yaa{bottom:330.498576px;}
.y74{bottom:331.859200px;}
.y73{bottom:331.859360px;}
.y46{bottom:337.262464px;}
.y19{bottom:339.699744px;}
.y72{bottom:353.062432px;}
.y18{bottom:354.099744px;}
.y45{bottom:356.462416px;}
.ya9{bottom:359.298576px;}
.y71{bottom:367.462432px;}
.ya8{bottom:373.698576px;}
.y43{bottom:375.662320px;}
.y44{bottom:375.662368px;}
.y70{bottom:381.862432px;}
.ya7{bottom:388.098576px;}
.y17{bottom:388.115488px;}
.y16{bottom:388.753472px;}
.y42{bottom:394.862320px;}
.y6f{bottom:396.262432px;}
.ya6{bottom:402.498576px;}
.y6e{bottom:410.662432px;}
.y41{bottom:414.062272px;}
.ya5{bottom:416.898576px;}
.y6d{bottom:425.062432px;}
.ya4{bottom:431.298576px;}
.y40{bottom:433.262208px;}
.y6c{bottom:439.462432px;}
.ya3{bottom:445.698576px;}
.y14{bottom:452.539504px;}
.ya2{bottom:460.098576px;}
.y3f{bottom:460.142240px;}
.y6b{bottom:460.665504px;}
.y13{bottom:468.539504px;}
.y6a{bottom:481.868656px;}
.y12{bottom:484.539504px;}
.y3e{bottom:487.022080px;}
.ya1{bottom:488.898576px;}
.y69{bottom:496.268656px;}
.y11{bottom:500.539504px;}
.ya0{bottom:503.298576px;}
.y3d{bottom:506.222032px;}
.y68{bottom:510.668656px;}
.y10{bottom:516.539504px;}
.y9f{bottom:517.698576px;}
.y67{bottom:525.068656px;}
.y3c{bottom:525.421984px;}
.y9e{bottom:532.098576px;}
.yf{bottom:532.539504px;}
.y66{bottom:539.468656px;}
.y9d{bottom:546.498576px;}
.ye{bottom:548.539504px;}
.y3b{bottom:549.157360px;}
.y65{bottom:553.868656px;}
.y9c{bottom:560.898576px;}
.y15{bottom:564.539504px;}
.y64{bottom:568.268656px;}
.y3a{bottom:572.892752px;}
.y9b{bottom:575.298576px;}
.yd{bottom:580.539504px;}
.y63{bottom:582.668656px;}
.y9a{bottom:589.698576px;}
.yc{bottom:596.539504px;}
.y39{bottom:599.772784px;}
.y62{bottom:603.871808px;}
.y99{bottom:604.098576px;}
.yb{bottom:612.539504px;}
.y98{bottom:618.498576px;}
.y61{bottom:625.074944px;}
.y38{bottom:626.652624px;}
.ya{bottom:628.539504px;}
.y97{bottom:632.898576px;}
.y60{bottom:639.474944px;}
.y9{bottom:644.539504px;}
.y37{bottom:645.852576px;}
.y5f{bottom:653.874944px;}
.y8{bottom:660.539504px;}
.y36{bottom:665.052528px;}
.y5e{bottom:668.274944px;}
.y7{bottom:676.539504px;}
.y5d{bottom:682.674944px;}
.y35{bottom:691.932496px;}
.y6{bottom:692.539504px;}
.y5c{bottom:697.074944px;}
.y34{bottom:717.212336px;}
.y5{bottom:719.885440px;}
.y33{bottom:742.492336px;}
.y32{bottom:761.692288px;}
.y31{bottom:780.892240px;}
.y30{bottom:800.092192px;}
.y2f{bottom:825.372144px;}
.y2e{bottom:863.772048px;}
.y4{bottom:1129.319936px;}
.y5b{bottom:1129.319952px;}
.y3{bottom:1152.519936px;}
.y5a{bottom:1152.519952px;}
.y2{bottom:1187.916896px;}
.y59{bottom:1187.916912px;}
.y1{bottom:1198.577504px;}
.y58{bottom:1198.577520px;}
.ha{height:13.600297px;}
.hb{height:17.496094px;}
.h9{height:23.296875px;}
.h6{height:23.328125px;}
.h5{height:29.121094px;}
.h7{height:29.160156px;}
.h2{height:34.945313px;}
.h4{height:40.769531px;}
.h3{height:93.187500px;}
.h1{height:1180.000000px;}
.h8{height:1182.400000px;}
.h0{height:1269.921264px;}
.w1{width:862.400000px;}
.w0{width:952.440944px;}
.x17{left:29.666224px;}
.x3{left:43.086624px;}
.x0{left:44.800000px;}
.x6{left:53.073632px;}
.x1{left:74.097712px;}
.xd{left:162.710560px;}
.x2{left:181.417328px;}
.x4{left:230.403936px;}
.x10{left:236.361312px;}
.x11{left:240.511536px;}
.xe{left:280.657776px;}
.xf{left:284.642000px;}
.x8{left:384.377952px;}
.x5{left:385.511824px;}
.x12{left:517.128112px;}
.x7{left:536.995264px;}
.x13{left:646.829696px;}
.x14{left:649.820032px;}
.x15{left:653.970240px;}
.x9{left:668.877952px;}
.x16{left:725.669264px;}
.xa{left:730.962128px;}
.xc{left:744.328448px;}
.xb{left:770.821024px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-3.867833pt;}
._1{margin-left:-2.760000pt;}
._0{margin-left:-1.720000pt;}
._3{margin-left:-0.838491pt;}
._2{width:1.300000pt;}
._4{width:2.286667pt;}
._6{width:3.186467pt;}
._7{width:4.394667pt;}
._5{width:5.856467pt;}
._8{width:6.838700pt;}
.fs5{font-size:15.546667pt;}
.fs6{font-size:20.000000pt;}
.fs4{font-size:26.666667pt;}
.fs3{font-size:33.333333pt;}
.fs0{font-size:40.000000pt;}
.fs2{font-size:46.666667pt;}
.fs1{font-size:106.666667pt;}
.y57{bottom:35.333333pt;}
.y0{bottom:37.333333pt;}
.ybb{bottom:37.795267pt;}
.y88{bottom:37.872173pt;}
.y96{bottom:38.155640pt;}
.y2d{bottom:43.083120pt;}
.y56{bottom:46.385933pt;}
.y87{bottom:49.872173pt;}
.y2c{bottom:55.083120pt;}
.y95{bottom:55.824933pt;}
.y86{bottom:61.872173pt;}
.y55{bottom:62.385853pt;}
.y2b{bottom:67.083120pt;}
.y93{bottom:67.824933pt;}
.y94{bottom:71.376933pt;}
.yba{bottom:71.415480pt;}
.y85{bottom:73.872173pt;}
.y54{bottom:78.385853pt;}
.y2a{bottom:79.083120pt;}
.y92{bottom:79.824933pt;}
.yb9{bottom:83.415480pt;}
.y29{bottom:91.083120pt;}
.y84{bottom:91.541467pt;}
.y91{bottom:91.824933pt;}
.y52{bottom:94.385773pt;}
.y53{bottom:94.385813pt;}
.yb8{bottom:95.415480pt;}
.y28{bottom:103.083120pt;}
.y82{bottom:103.541467pt;}
.y83{bottom:107.093467pt;}
.yb7{bottom:107.415480pt;}
.y90{bottom:109.494227pt;}
.y50{bottom:110.385733pt;}
.y51{bottom:110.385773pt;}
.y27{bottom:115.083120pt;}
.y81{bottom:115.541467pt;}
.yb6{bottom:119.415480pt;}
.y8f{bottom:121.494227pt;}
.y4f{bottom:126.385733pt;}
.y4e{bottom:126.385773pt;}
.y26{bottom:127.083120pt;}
.y80{bottom:127.541467pt;}
.yb5{bottom:131.415480pt;}
.y8e{bottom:133.494227pt;}
.y25{bottom:139.083120pt;}
.yb4{bottom:143.415480pt;}
.y7f{bottom:145.210760pt;}
.y8d{bottom:145.494227pt;}
.y4d{bottom:147.452307pt;}
.y24{bottom:151.083120pt;}
.yb3{bottom:155.415480pt;}
.y8c{bottom:157.494227pt;}
.y7e{bottom:162.880040pt;}
.y23{bottom:163.083120pt;}
.yb2{bottom:167.415480pt;}
.y4c{bottom:168.518973pt;}
.y8b{bottom:169.494227pt;}
.y7d{bottom:174.880040pt;}
.y22{bottom:175.083120pt;}
.y8a{bottom:181.494227pt;}
.y4b{bottom:184.518933pt;}
.y7c{bottom:186.880040pt;}
.y21{bottom:187.083120pt;}
.yb1{bottom:191.415480pt;}
.y89{bottom:193.494227pt;}
.y20{bottom:199.083120pt;}
.yb0{bottom:203.415480pt;}
.y7b{bottom:204.549333pt;}
.y4a{bottom:205.585520pt;}
.y1f{bottom:211.083120pt;}
.yaf{bottom:215.415480pt;}
.y7a{bottom:216.549333pt;}
.y1e{bottom:223.083120pt;}
.y49{bottom:226.652187pt;}
.yae{bottom:227.415480pt;}
.y79{bottom:228.549333pt;}
.y1d{bottom:235.083120pt;}
.yad{bottom:239.415480pt;}
.y78{bottom:240.549333pt;}
.y48{bottom:242.652227pt;}
.y1c{bottom:247.083120pt;}
.yac{bottom:251.415480pt;}
.y76{bottom:252.549333pt;}
.y77{bottom:256.101333pt;}
.y1b{bottom:259.083120pt;}
.yab{bottom:263.415480pt;}
.y75{bottom:264.549333pt;}
.y47{bottom:265.052093pt;}
.y1a{bottom:271.083120pt;}
.yaa{bottom:275.415480pt;}
.y74{bottom:276.549333pt;}
.y73{bottom:276.549467pt;}
.y46{bottom:281.052053pt;}
.y19{bottom:283.083120pt;}
.y72{bottom:294.218693pt;}
.y18{bottom:295.083120pt;}
.y45{bottom:297.052013pt;}
.ya9{bottom:299.415480pt;}
.y71{bottom:306.218693pt;}
.ya8{bottom:311.415480pt;}
.y43{bottom:313.051933pt;}
.y44{bottom:313.051973pt;}
.y70{bottom:318.218693pt;}
.ya7{bottom:323.415480pt;}
.y17{bottom:323.429573pt;}
.y16{bottom:323.961227pt;}
.y42{bottom:329.051933pt;}
.y6f{bottom:330.218693pt;}
.ya6{bottom:335.415480pt;}
.y6e{bottom:342.218693pt;}
.y41{bottom:345.051893pt;}
.ya5{bottom:347.415480pt;}
.y6d{bottom:354.218693pt;}
.ya4{bottom:359.415480pt;}
.y40{bottom:361.051840pt;}
.y6c{bottom:366.218693pt;}
.ya3{bottom:371.415480pt;}
.y14{bottom:377.116253pt;}
.ya2{bottom:383.415480pt;}
.y3f{bottom:383.451867pt;}
.y6b{bottom:383.887920pt;}
.y13{bottom:390.449587pt;}
.y6a{bottom:401.557213pt;}
.y12{bottom:403.782920pt;}
.y3e{bottom:405.851733pt;}
.ya1{bottom:407.415480pt;}
.y69{bottom:413.557213pt;}
.y11{bottom:417.116253pt;}
.ya0{bottom:419.415480pt;}
.y3d{bottom:421.851693pt;}
.y68{bottom:425.557213pt;}
.y10{bottom:430.449587pt;}
.y9f{bottom:431.415480pt;}
.y67{bottom:437.557213pt;}
.y3c{bottom:437.851653pt;}
.y9e{bottom:443.415480pt;}
.yf{bottom:443.782920pt;}
.y66{bottom:449.557213pt;}
.y9d{bottom:455.415480pt;}
.ye{bottom:457.116253pt;}
.y3b{bottom:457.631133pt;}
.y65{bottom:461.557213pt;}
.y9c{bottom:467.415480pt;}
.y15{bottom:470.449587pt;}
.y64{bottom:473.557213pt;}
.y3a{bottom:477.410627pt;}
.y9b{bottom:479.415480pt;}
.yd{bottom:483.782920pt;}
.y63{bottom:485.557213pt;}
.y9a{bottom:491.415480pt;}
.yc{bottom:497.116253pt;}
.y39{bottom:499.810653pt;}
.y62{bottom:503.226507pt;}
.y99{bottom:503.415480pt;}
.yb{bottom:510.449587pt;}
.y98{bottom:515.415480pt;}
.y61{bottom:520.895787pt;}
.y38{bottom:522.210520pt;}
.ya{bottom:523.782920pt;}
.y97{bottom:527.415480pt;}
.y60{bottom:532.895787pt;}
.y9{bottom:537.116253pt;}
.y37{bottom:538.210480pt;}
.y5f{bottom:544.895787pt;}
.y8{bottom:550.449587pt;}
.y36{bottom:554.210440pt;}
.y5e{bottom:556.895787pt;}
.y7{bottom:563.782920pt;}
.y5d{bottom:568.895787pt;}
.y35{bottom:576.610413pt;}
.y6{bottom:577.116253pt;}
.y5c{bottom:580.895787pt;}
.y34{bottom:597.676947pt;}
.y5{bottom:599.904533pt;}
.y33{bottom:618.743613pt;}
.y32{bottom:634.743573pt;}
.y31{bottom:650.743533pt;}
.y30{bottom:666.743493pt;}
.y2f{bottom:687.810120pt;}
.y2e{bottom:719.810040pt;}
.y4{bottom:941.099947pt;}
.y5b{bottom:941.099960pt;}
.y3{bottom:960.433280pt;}
.y5a{bottom:960.433293pt;}
.y2{bottom:989.930747pt;}
.y59{bottom:989.930760pt;}
.y1{bottom:998.814587pt;}
.y58{bottom:998.814600pt;}
.ha{height:11.333581pt;}
.hb{height:14.580078pt;}
.h9{height:19.414062pt;}
.h6{height:19.440104pt;}
.h5{height:24.267578pt;}
.h7{height:24.300130pt;}
.h2{height:29.121094pt;}
.h4{height:33.974609pt;}
.h3{height:77.656250pt;}
.h1{height:983.333333pt;}
.h8{height:985.333333pt;}
.h0{height:1058.267720pt;}
.w1{width:718.666667pt;}
.w0{width:793.700787pt;}
.x17{left:24.721853pt;}
.x3{left:35.905520pt;}
.x0{left:37.333333pt;}
.x6{left:44.228027pt;}
.x1{left:61.748093pt;}
.xd{left:135.592133pt;}
.x2{left:151.181107pt;}
.x4{left:192.003280pt;}
.x10{left:196.967760pt;}
.x11{left:200.426280pt;}
.xe{left:233.881480pt;}
.xf{left:237.201667pt;}
.x8{left:320.314960pt;}
.x5{left:321.259853pt;}
.x12{left:430.940093pt;}
.x7{left:447.496053pt;}
.x13{left:539.024747pt;}
.x14{left:541.516693pt;}
.x15{left:544.975200pt;}
.x9{left:557.398293pt;}
.x16{left:604.724387pt;}
.xa{left:609.135107pt;}
.xc{left:620.273707pt;}
.xb{left:642.350853pt;}
}
